name: ExerciseSystem
env: ../env/exercise_env.sh

groups:
  - !include ../../components/groups/default_group.yaml
  - !include ../../components/groups/sim_group.yaml
  - !include ../../components/groups/nav_group.yaml
  - !include ../../components/groups/viz_group.yaml
  - !include ../../components/groups/speech_group.yaml

exclude:
  - mapping

log_umask: 0o000